.modal .modal-header .modal-title{
    font-family: Manrope;
font-style: normal;
font-weight: normal;
font-size: 25px;
line-height: 29px;
/* or 116% */


/* basic/black */

color: #111111;
}

.modal #accordion .panel-title{
margin: 0;
}

.modal #accordion .panel-title a{
font-family: Manrope;
font-style: normal;
font-weight: bold;
font-size: 25px;
line-height: 29px;
padding-left: 41px;
position: relative;
 display: block;
 padding-top: var(--ix-space-s);
 padding-bottom:  var(--ix-space-s);


/* or 116% */


/* basic/black */

color: #111111;
}

.modal label{


    font-family: Manrope;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    
    /* basic/black */
    
    color: #111111;
    padding-left: 27px;
    
    
    }

.modal .btn-popup{
    margin-top: 25px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.modal input[type="password"]{
    margin-bottom: 50px;
}
.modal .panel{
    border: 1px solid #BDBDBD;
box-sizing: border-box;
box-shadow: 11.1048px 16.0403px 60.4597px 13.5726px rgba(0, 0, 0, 0.04);
margin-bottom: 10px;
}
 
#login-autodns .row{
    margin-left: 40px;
    margin-bottom: var(--ix-space-s);
}
.login-modal-autodns{
    margin-right: var(--ix-space-s);
}


.modal .become-partner a{
    background: linear-gradient(159.85deg, #F85825 -2.49%, #B42BF4 55.11%, #3726F9 103.42%);


    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

.modal .panel-collapse .in .collapse .show{
    background-color: red;
}


.tx-ix-solutions .frame-space-before-medium {
    margin-top: 0px;
    padding-top: 0;
}
.solution-finder-header .media {
    margin-top: 20px;
}

.modal-body {
    padding:var(--ix-space-m);
} 

.modal-header{
    padding: var(--ix-space-s) var(--ix-space-m)
}

.modal-content{
    border-radius: 0;
    border: none;
}

.modal .panel{
    margin-bottom: var(--ix-space-s);
}

.modal .tool-tip{
    margin-left: var(--ix-space-xs);
}

.modal .form-group{
    margin-bottom: 10px;
}

.sec-solution-finder a.disabled {
    pointer-events: none;
    cursor: default;
    opacity:0.5;
  }


/* svg digicert checker */
.svg-checker{
	 
}
 
.svg-checker .greybox {
	 z-index: 0;
	 background-color: #d5d5d5;
	 box-shadow: 0 4px 9pt 0 rgba(0, 1, 1, .15);
 }

.svg-checker .white-box {
	 z-index: 1;
	 grid-column:2;
	 box-shadow: 0 4px 9pt 0 rgba(0, 1, 1, .15);
	 background:#fff;
}

.svg-container{
    display: flex;
    flex-direction: row-reverse;
}
 
.svg-checker .svg-container img.iphone{
	height:652px;
} 

.iphone-mockup-container{
position: relative;
padding-right: var(--ix-space-m);
padding-left: var(--ix-space-l);
padding-top: var(--ix-space-m);
}

.iphone-mockup-container::before{
    content: "";
    position: absolute;
    right: 0;
    left: -85px;
    background: #111;
    z-index: -1;
    top: 0;
    bottom: 100px;
    background: var(--ix-color-encryption-secondary);
}

.svg-container-buttons{
}

.drag-dropzone{
      position: relative;
}
.drag-dropzone .beforeUpload,
.drag-dropzone .afterUpload{
    }

.drag-dropzone .beforeUpload h2{ 
	font-size: 21px;
	line-height: 1;
	color: #3377b8;
	align-self: center;
	margin:0;
}
 
.svg-checker .svg-container input[type="file"] {
    z-index: 3;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    outline: none !important;
     cursor: pointer;
    display: block !important;
  }
.description{
	display: grid;
	align-content: center;
	max-width: 350px;
}

#ceid-49312 , #ceid-49314 {
    margin-top: 0px;
    padding-top: 0em; 
}

#ceid-49313{

    margin-top: 0px;
    padding-top: 0em; 

}


/**/

.accordion-box__header.collapsed{
    border-bottom: 1px solid #e1e1e1;
 }


.accordion-box__header{
     padding-bottom: var(--ix-space-s);
     border-bottom: 2px solid #3d3d3d;
}

 